Troubleshooting

For your convenience, consider reviewing the following resource of troubleshooting topics covering camera and microphone operation, e-mail compatibility, and image quality. You may find that, with very little effort, you can solve your own issues by completing the procedures relevant to your needs.


Camera Operation

Troubleshooting Camera Operation

These troubleshooting topics about camera operation are comprehensive. Review the list of topics to determine which ones are most relevant to your issue. For example, you may have received a software installation error that is holding you up. Maybe your camera is not connected properly, or maybe you have a USB host controller that is known to cause problems. IRQ conflicts sometimes occur. Likely, you will not have to complete many of these procedures before you find resolution.


Troubleshoot software installation errors

Occasionally, the video software Setup program cannot run because of an error. The two most common setup errors are the setup program being interrupted with a problem error message or the setup program disappearing and not completing installation.

If the video software does not install, then verify that your version of Windows® meets the camera and video software requirements, possibly remove the previous version of the video software (run on Windows 95, Windows 98, and Windows Me -or- Windows 2000 and Windows XP), and then reinstall the video software.

Many installation issues result in an error code and then an error message identifying the problem. You can review the exact definition of the problem by looking up the error code on the Microsoft® Web site.

If you receive the Camera is Not Present or Camera Already in Use error, then you may have a corrupt or incomplete version of the video software on your computer. Remove the software (run on Windows 95, Windows 98, and Windows Me -or- Windows 2000 and Windows XP), and then reinstall it.


Verify camera connections

The first step in identifying a problem with your camera is to check the Universal Serial Bus (USB) connections between the camera and your computer.


Check for BIOS/USB updates

Logitech® cameras are designed to work on either Universal Host Controller Interface (UHCI) or Open Host Controller Interface (OHCI) implementations of the Universal Serial Bus (USB) standard. Intel and VIA host controllers mainly use the UHCI implementation, while most other manufacturers use the OHCI implementation.

Motherboard and USB Peripheral Component Interface (PCI) card manufacturers often release updates for their products that resolve USB problems. If you encounter BIOS or USB problems, check with your computer or motherboard manufacturer for an updated version of the product.

Before contacting the host controller’s customer support for updates, verify the type of host controller you are using.


Troubleshoot problematic USB host controllers

Logitech® has identified the following chipsets as being problematic to the functioning of Logitech cameras:

  • VIA host controllers

  • SIS host controllers

  • ALI host controllers


Check for other video-capture devices

If you have other video-capture devices on your computer, they may conflict with your video software. Once you identify the other video-capture devices (in Windows® 95, Windows 98, and Windows Me -or- Windows 2000 and Windows XP), you may need to disable them for your camera to function properly.


Disable other video-capture devices

If you have other video-capture devices on your computer that conflict with your video software, disable them (in Windows® 95, Windows 98, and Windows Me -or- Windows 2000 and Windows XP) so that your camera functions properly.


Try your camera with another program

To identify whether Logitech® camera problems are associated with the Logitech ImageStudio® software or with the camera hardware, try using the camera with a different video program, such as the following:

  • Windows® Imaging

  • Microsoft® Netmeeting®

  • LVIDCAP.exe

If the camera works using one of these programs and not with the Logitech ImageStudio software, then the problem is likely with the Logitech ImageStudio software. If the camera does not work using any of these programs, then the problem is likely with the camera’s hardware.

Note: The camera operates in one program at a time; therefore, close all programs accessing the camera before setting up the camera with a different program.


Verify that your camera is loaded in the device manager

When a Logitech® camera is loaded on your computer, it automatically installs several entries in the Windows® device manager (the number of these entries is determined by the type of camera that you install). Verify that your camera is detected by the device manager (in Windows 95, Windows 98, and Windows Me -or- Windows 2000 and Windows XP).


Re-enumerate your camera

Removing the camera from Windows® and having Windows re-detect it can solve some camera problems. This process is called re-enumeration.


Run the repair utility

Your video software’s repair utility searches for corrupted files, registry entries, and drivers, and automatically makes the necessary corrections. Run the video software repair utility (in Windows® 95, Windows 98, and Windows Me -or- in Windows 2000 and Windows XP).

Note: If you installed your video software’s repair utility from the Setup CD-ROM, the CD-ROM needs to be in your CD-ROM drive when running the utility.


Check for IRQ conflicts

Though Logitech® cameras use a Universal Serial Bus (USB) interface that operates on a Peripheral Component Interface (PCI) and a PCI can share up to 4 devices, detection problems can result from the USB host controller sharing the IRQ with other devices. To fix this, move the host controller to its own IRQ.

For information on how to move the host controller to its own IRQ, consult your computer documentation or system manufacturer customer support.

Note: Changing the IRQ on some computers may be difficult because they may share the IRQ between many devices and some computers do not support the changing the IRQ for the host controller. In these cases, the only option is to purchase a USB upgrade card that does not have an ALI, VIA, or SIS chipset. Cards that feature a Lucent or OPTi chipset have been found to work well with Logitech cameras.


Re-install key Windows 98 files

Reinstalling the following key Windows® files can solve some video software problems:

  • KSCLOCKF.AX

  • VFWWDM.DRV

  • KSXBAR.AX

  • KSWDMCAP.AX

  • KSVPINTF.AX

  • KSTVTUNE.AX

  • KSPROXY.AX

  • KSINTERF.AX

  • KSDATA.AX

  • VFWWDM32.DLL

  • KSUSER.DLL

  • STREAM.SYS

  • KS.SYS

Before reinstalling the files, rename them.

Note: Reinstalling these files should only be done if you have exhausted all other options.


Check Windows compatibility

Logitech® cameras and video software work with Windows® 98, Windows Me, Windows 2000, and Windows XP.

The Logitech QuickCam® Pro 3000 Universal Serial Bus (USB) camera also works with the Macintosh. To use USB on Macintosh computers using Peripheral Component Interface (PCI) USB cards, install Apple USB Adapter Card Support.

Logitech QuickCam software version 5.0 for the Logitech QuickCam Pro 3000 requires Macintosh OS 9.04 through 9.21 (no OS X support). To use the Logitech QuickCam Pro 3000 on the Macintosh OS requires QuickTime 4.x or above, Carbonlib 1.2.5, and at least 64 megabytes (MB) of RAM.

Logitech cameras do not work with Windows NT, which does not support USB technology.

Note: Logitech cameras require a powered and properly installed USB port to function.


Check USB port configuration

Logitech® cameras require a powered and properly installed Universal Serial Bus (USB) port to function. If you are using a non-powered USB port, an externally powered USB hub is needed for the camera to work. If you are using a non-powered hub, try removing it and connecting the camera directly to the computer’s USB port.

Logitech cameras must be connected directly to a USB port. They are not supported on any type of USB to parallel or serial adapter.

Note: You can purchase add-on Peripheral Component Interface (PCI) USB cards that work with Logitech cameras.


Microphone Operation

Troubleshooting Microphone Operation

If you cannot record audio with your microphone, if it does not work in Microsoft® NetMeeting® or with other microphones, or if music plays when you test it, review the following troubleshooting topics for solutions.


Logitech camera microphone does not work

A Logitech® camera microphone may not work for two basic reasons—a hardware problem or an software problem. You must identify the problem by testing the microphone and, if necessary, testing the device using Windows® Sound Recorder.

If you still cannot record sound, and you do not have a multimedia keyboard installed, it is likely a hardware problem. Troubleshoot the Logitech camera hardware. For instructions on troubleshooting the Logitech camera, see, Troubleshoot camera operation.

If you have a multimedia keyboard installed, your keyboard has a button that automatically controls the volume on your computer. For the Logitech camera microphone to work properly, you may need to uninstall the software for the multimedia keyboard.


Logitech camera microphone does not work in Microsoft NetMeeting

If your Logitech® camera microphone does not work with Microsoft® NetMeeting®, then you need to test the microphone to verify that it works.

If your Logitech camera microphone is working properly, then troubleshoot the camera.

For additional information about Microsoft® NetMeeting, refer to your Windows documentation.


Logitech camera microphone does not work with other microphones

If your Logitech® camera microphone does not work with other microphones, then you need to set the Logitech microphone as your default microphone in the device manager. If that does not work, disable conflicting microphones (in Windows® 95, Windows 98, and Windows Me -or- Windows 2000 and Windows XP).


Music plays when I test my Logitech camera microphone

If music plays when testing your Logitech® camera microphone, then the camera microphone is not set as the preferred recording device.


E-mail Compatibility

Troubleshooting E-mail Compatibility

If you want more information about sending pictures and videos by e-mail before you do it the first time, or if this feature is not working the way you expect, take a moment to review the following troubleshooting topics.


Troubleshoot attaching a video or picture to an e-mail

If you want to use Logitech® ImageStudio® video software to compose an e-mail with a video or picture attachment, then your e-mail program must be MAPI compliant. If you are unsure if your e-mail program is MAPI compliant, contact your e-mail manufacturer.

If your e-mail program is not MAPI compliant, you can save the video or picture to a file, and then attach it to an e-mail using the e-mail program.


Attach a video or picture to an e-mail using Logitech ImageStudio

  1. Start ImageStudio, and then click the Create Pictures and Videos tab.

  2. In the Gallery – Pictures and Videos window, double-click the video or picture that you want to attach to an e-mail.

  3. In the ImageStudio QuickView Editor window, click E-mail the Picture.

  4. Your e-mail program automatically composes a new e-mail with the selected picture attached.

Note: To automatically attach a video or picture to an e-mail, your e-mail program must be MAPI compliant. For additional information about MAPI compliance, contact your e-mail program manufacturer.


Save a video or picture to a file using Logitech ImageStudio video software

  1. Start ImageStudio®, and then click the Create Pictures and Videos tab.

  2. In the Gallery – Pictures and Videos window, right-click the thumbnail image that you want to save, and then click Save As.

  3. In the Save As window, type a File name for the picture or video.

  4. Use your e-mail program to attach the file to an e-mail.


Image Quality

Troubleshooting Image Quality

If the quality of your images is grainy, adjust the focus ring located around the Logitech® camera lens. This lets you focus the image on objects at different distances.

If, after adjusting the lens, you still have grainy, distorted, or fuzzy images, change the settings for your display adapter color palette. For optimal image quality, the video display adapter color palette should be set to display 16-bit color or higher.

Another factor that can affect image quality is lighting. To avoid this, use the camera in a well-lit location. To use the camera in a low light situation, adjust the shutter speed and gain settings using your Logitech ImageStudio® video software.

Note: Before changing any camera or Windows® settings, verify that you have the latest version of your video software. Updated software could help image quality. You can download the latest release of the Logitech ImageStudio video software from the Logitech Web site.


Compensate for low light environments using Logitech ImageStudio

  1. Start ImageStudio®.

  2. On the Settings menu, click Camera Settings, and then click Advanced camera settings.

  3. Clear the Auto check box.

  4. Drag the Shutter Speed slider to the right to open and close the camera lens with less frequency which results in the camera lens being open for longer durations (and may be preferable in a poorly lit room).

  5. Drag the Gain slider up to amplify the image signal.

  6. Click Close.

Note: You can also adjust other camera settings to improve image quality.


Change the Windows color palette

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click Display.

  3. In the Display Properties window, click the Settings tab.

  4. From the Color Quality (or Colors) drop-down list, select 16-bit, 24-bit, or 32-bit color.

Note: The choices available in the Display Properties Color Quality drop-down list depend on your version of Windows®, your computer video setup, and your monitor.


faqs

Frequently Asked Questions

Technical support compiled the following most frequently asked questions from video software users. Click a question relevant to your immediate needs to review a comprehensive answer that should answer your question. Whether you have a question about microphones or cameras, USB connections or the video software that runs your camera, video formats or Web Cam and video conferencing, this is the section to review.


Microphone Questions

Just about every microphone question that you can think of is answered in this section. You can find out if your camera already has a built-in microphone and if you need other microphones as well. If you have more than one microphone, you can find out if your camera supports multiple microphones, how to set up the camera microphone with a Windows® sound card, and how to disable a microphone if necessary.


Does my camera have a built-in microphone?

All Logitech® cameras have built-in microphones. This built-in microphone is the only microphone needed.


Do I need other microphones?

All Logitech® cameras have built-in microphones. This built-in microphone is the only microphone needed; however, you can use additional microphones.


Can my camera support more than one microphone?

All Logitech® cameras have built-in microphones, but also support the use of additional microphones. If you want to use a microphone other than the one built into your Logitech camera, configure the camera to use your computer’s sound card.

You can configure your Logitech camera microphone with a Windows® sound card to set it up as the preferred recording device.

Note: Logitech cameras can only use one microphone at a time.


How do I set up the camera microphone with a Windows sound card?

To configure your Logitech® camera microphone to use a Windows® sound card instead of the camera’s microphone, you need to change the default microphone (in Windows 95, Windows 98, and Windows Me -or- Windows 2000 and Windows XP).


How do I disable the camera microphone?

After installing your video software, you can disable the camera microphone using the Windows device manager (in Windows® 95, Windows 98, and Windows Me -or- Windows 2000 and Windows XP).


Video Format Questions

Take a moment to review the answers to these FAQs if you ever wanted to know what AVI is, what video formats are supported, or if you can change the video format.


What is AVI?

Audio Video Interleave, or AVI, is the video format supported by Microsoft® Windows® and it is the only video format supported by Logitech® cameras.

Note: There are third-party programs that save AVI video to a different format.


What video formats are supported?

Audio Video Interleave, or AVI, is the video format supported by Microsoft® Windows® and it is the only video format supported by Logitech® cameras.

Note: There are third-party programs that save AVI video to a different format.


Can I change the video format?

Audio Video Interleave, or AVI, is the video format supported by Microsoft® Windows® and it is the only video format supported by Logitech® cameras.

Note: There are third-party programs that save AVI video to a different format.


General Software Questions

If you have general software questions, you may find some answers in this section. For example, if you want to change your Motion Detector password, change the folder where your video software saves your videos and pictures, or create an ImageStudio® desktop icon, this section describes the necessary procedures.


How do I change the password for the Motion Detector?

To change the Motion Detector password, you must first start Motion Detector, and then change the password properties.


How do I transfer images to the hard disk?

ImageStudio® saves images to a specific location on your hard disk. To save the files to a different location, you must first load the images into a folder designated by ImageStudio, and then use the Save As option to save them to a different location.


How do I change the folder where my video software saves my videos and pictures?

ImageStudio® saves images to a specific location on your hard disk. To save the files to a different location, you must first load the images into a folder designated by ImageStudio, and then use the Save As option to save them to a different location.


How do I create an ImageStudio desktop icon?

ImageStudio® adds an icon to Programs during installation. To create a desktop icon for ImageStudio, it is best to copy this icon from Programs, and then paste it onto the desktop.


USB Compatibility Questions

This section explains the USB specification that Logitech® cameras support. You can also find out if you can use adapters when connecting your camera to your computer.


What USB specification do Logitech cameras support?

Logitech® cameras support the Universal Serial Bus (USB) specification 1.1. They are compatible with USB specification 1.0. They are also are compatible with USB specification 2.0, but are not compliant. This means that they work with, but were not made for, USB specification 2.0.


Are Logitech cameras USB 1.0 compatible?

Logitech® cameras support the Universal Serial Bus (USB) specification 1.1. They are compatible with USB specification 1.0. They are also compatible with USB specification 2.0, but are not compliant. This means that they work with, but were not made for, USB specification 2.0.


Are Logitech cameras USB 2.0 compatible?

Logitech® cameras support the Universal Serial Bus (USB) specification 1.1. They are compatible with USB specification 1.0. They are also are compatible with USB specification 2.0, but are not compliant. This means that they work with, but were not made for, USB specification 2.0.


Can I use a USB-to-Serial or USB-to-Parallel adapter to connect my Logitech camera to a Windows computer without a USB port?

Logitech® cameras require a powered and properly installed Universal Serial Bus (USB) port to function. If you are using a non-powered USB port, an externally powered USB hub is needed for the camera to work. If you are using a non-powered hub, try removing it and connecting the camera directly to the computer’s USB port.

Logitech cameras must be connected directly to a USB port. They are not supported on any type of USB to parallel or serial adapter.

Note: You can purchase add-on Peripheral Component Interface (PCI) USB cards that work with Logitech cameras.


Web Cam and Videoconferencing Questions

This section covers such topics as what to do if you get a Network Error 10049 when making a Web Cam and how to set up a video conference.


Why do I get a Network Error 10049 when I try to use the Web Cam feature?

If, when you are trying to set up a Web Cam, you receive a network error 10049, you need to adjust your proxy settings.


Does Logitech offer any technical support for SpotLife connections?

Logitech® only provides support for the camera, not for SpotLife® issues or questions. For SpotLife technical support, visit their Web site: http://www.spotlife.com


Do I need to be connected to the Internet before trying to set up Web Cam?

For the Web Cam feature to function, you must be connected to the Internet.


How do I videoconference?

Included on your Logitech® ImageStudio® Setup CD-ROM is Microsoft® NetMeeting® videoconference software. Use this software to set up a videoconference.


ClickSmart Camera Questions

If you have a question about your camera, this section should help you answer it. For example, you can find out why your ClickSmart™ 310 sometimes sounds awkward and why the status display on your ClickSmart 510 sometimes displays dashes. There is also information about your SmartMedia card, how much video you can record on it, and why it sometimes automatically reformats.


Why is the status display slow, or why does my camera sound awkward, when I turn on my Logitech ClickSmart 310?

The Logitech® ClickSmart™ 310 camera can sound awkward when disconnected from a power source or when you have not taken pictures in a long time. To resolve this issue, take out the batteries, and re-insert them in a minute or two. If this does not fix the problem, replace the current batteries.

Note: Removing the batteries while pictures are stored in camera memory will erase the pictures.


Why does my Logitech camera work when plugged into the USB port, but does not turn on in DSC (Digital Still Camera) Mode?

If your Logitech® camera only works when plugged into a Universal Serial Bus (USB) port, you do not have proper power to your camera. To fix this problem, check to see that the batteries are properly installed and that they still have power.

Note: Removing the batteries while pictures are stored in camera memory will erase the pictures.


Why does the status display on my ClickSmart 510 show dashes instead of the number of pictures?

If your Logitech® ClickSmart™ 510 camera shows only dashes instead of number of pictures, then there is no SmartMedia card installed, or the SmartMedia needs to be formatted using the utility on the Logitech QuickCam® 6.x Setup CD-ROM.


Is the 8 MB SmartMedia card the only size I can use, or can I install a larger card?

Logitech® cameras support SmartMedia cards with up to 128 megabytes (MB) of memory, though video recordings still have a limit of 130 seconds.


How much video can I record using the SmartMedia memory card?

The number of seconds of video that you can record depends on the memory capacity of the SmartMedia card (8 to 128 megabytes) and the size (measured in number of pictures and video resolution, not length) of the video.


Why are my videos corrupted?

The cause of data corruption is usually from removing the memory card, or plugging the camera into the computer, while the camera is in the process of writing data to the memory card. To prevent this, wait 10 to 15 seconds after taking a picture for the data to write from the buffer to the memory card before plugging the camera into the computer or removing the memory card.

Note: Once a SmartMedia card is corrupted, it should be reformatted using the format utility on the Logitech® QuickCam® 6.x Setup CD-ROM.


Why did my SmartMedia card automatically reformat?

If there is too much corrupted data on the SmartMedia card, it automatically reformats.


Why is my friend unable to read the video that I sent?

When you create a video using a Logitech® camera that is not directly connected to your computer, the video is compressed and saved using a specific coder/decoder (CODEC). If you receive an Audio Video Interleave (AVI) video, you cannot view it without installing this CODEC. You can download the CODEC from the Logitech Web site.


introduction

Video Software Help

http://www.logitech.com/quickcam


Adjust exposure

  1. After you start your video software, on the Settings menu, click Camera Settings.
    Instead of using the menu command, you can click Change Camera Settings in the lower-right corner of any image view on any tab (except Gallery).

  2. Click Advanced camera settings.

  3. In the Properties dialog box under Exposure, do one of the following:

  4. To let your video software automatically make exposure adjustments to your image, select the Auto check box.

  5. To manually adjust the exposure of your image:

  1. Clear the Auto check box.

  2. Drag the Shutter Speed slider to the right to open and close the camera lens with less frequency (down to one fifth of a second—1/5 sec depending upon your Frame Rate) which results in the camera lens being open for longer durations (and may be preferable in a poorly lit room) -or- drag the slider to the left to open and close the lens with greater frequency (up to one ten thousandths of a second—1/10000 sec) which results in the lens being open for shorter durations (and may be preferable outside on a sunny day).
    Your video software displays the exact shutter speed, per fraction of a second, in the box above the slider.

  3. Drag the Gain slider up to amplify the image signal if you are in a low-light environment (in a poorly lit room) or down to reduce the image signal if you are outside (on a sunny day).

  4. Click Close.

Tip: If necessary, drag the Properties dialog box (in step 3) to the right so that you can dynamically see the effect of your adjustments in the image view.

Note: If the Exposure options appear dimmed and unavailable, clear the Full Auto Mode check box in the upper-right corner.


Adjust image controls

  1. After you start your video software, on the Settings menu, click Camera Settings.
    Instead of using the menu command, you can click Change Camera Settings in the lower-right corner of any image view on any tab (except Gallery).

  2. Click Advanced camera settings.

  3. In the Properties dialog box under Image Controls, drag any of the following four sliders to the right to increase the effect or to the left to decrease the effect:

  4. Brightness is the use of light colors as opposed to dark colors. A bright image has more light colors than dark colors.

  5. Contrast is the range between the brightest and the darkest color values in the image. An image with a lot of contrast has strong light and dark values; an image with low contrast has most of its color values in the mid-tones, producing a gray or murky effect.
    The Contrast image control is only available if you select the Auto check box under Exposure or if you select the Full Auto Mode check box.

  6. Gamma is the degree of contrast.

  7. Saturation is the quality of color in the image. A saturated image has rich colors; an image with low saturation has dull or shaded colors.

  4. Click Close.

Tip: If necessary, drag the Properties dialog box (in step 3) to the right so that you can dynamically see the effect of your adjustments in the image view.

Note: You can still adjust Image Controls options even in Full Auto Mode.


Adjust image modes

  1. After you start your video software, on the Settings menu, click Camera Settings.
    Instead of using the menu command, you can click Change Camera Settings in the lower-right corner of any image view on any tab (except Gallery).

  2. Click Advanced camera settings.

  3. In the Properties dialog box under Image Modes, select any combination of the following check boxes:

  4. Black and White removes all color from the image.

  5. Mirror Horizontal flips the image right to left.

  6. Mirror Vertical flips the image upside down.

  7. Backlight Compensation improves image quality if the camera is pointed at a light source (such as someone standing in front of an uncovered window during the day).
    This option is only available when you select the Auto check box under Exposure.

  4. Click Close.

Tip: If necessary, drag the Properties dialog box (in step 3) to the right so that you can dynamically see the effect of your adjustments in the image view.

Note: You can still adjust Image Modes options even in Full Auto Mode.


Adjust the frame rate

  1. After you start your video software, on the Settings menu, click Camera Settings.
    Instead of using the menu command, you can click Change Camera Settings in the lower-right corner of any image view on any tab (except Gallery).

  2. Click Advanced camera settings.

  3. In the Properties dialog box under Frame Rate, click a numbered button to adjust the displayed frames per second value.
    Any adjustment to the Frame Rate dynamically adjusts the Shutter Speed (if the Auto Exposure check box is clear). You can adjust the Shutter Speed further as appropriate.

  4. Click Close.

Tip: If necessary, drag the Properties dialog box (in step 3) to the right so that you can dynamically see the effect of your adjustments in the image view.

Note: If the Frame Rate options appear dimmed and unavailable, clear the Full Auto Mode check box in the upper-right corner.


Adjust white balance

  1. After you start your video software, on the Settings menu, click Camera Settings.
    Instead of using the menu command, you can click Change Camera Settings in the lower-right corner of any image view on any tab (except Gallery).

  2. Click Advanced camera settings.

  3. Hold a piece of white paper a couple of feet in front of your camera for testing.

  4. In the Properties dialog box under White balance, select one of the following:

  5. Auto lets your video software automatically make white balance adjustments to your image as appropriate.

  6. Freeze makes your image warmer if the image is artificially lit and appears cold.

  7. Incandescent helps to improve white balance if the image is lit by an incandescent light (using a standard light bulb with filaments).

  8. Fluorescent helps to improve white balance if the image is lit by a fluorescent light (using a tubular bulb coated with fluorescent material).
    Your video software already compensates for the North American 60 hertz fluorescent light flicker; however, if you are using your camera and video software in Europe or Asia where the fluorescent light flicker rate is 50 hertz, you can adjust your video software to compensate.

  9. Daylight helps to improve white balance if the image is lit by the sun.

  4. Click Close.

Tip: If necessary, drag the Properties dialog box (in step 4) to the right so that you can dynamically see the effect of your adjustments in the image view.

Note: If the White balance options appear dimmed and unavailable, clear the Full Auto Mode check box in the upper-right corner.


Adjusting Camera Settings

Depending upon the type of photographer you are, you may decide to let your video software adjust camera settings automatically. However, you still may choose to adjust image controls such as brightness and contrast and image modes (to compensate for back light or to switch from color to black and white, for example). You may even choose to capture some images at a larger size than others, or adjust for lens distortion.

If you prefer making manual adjustments to exposure, frame rate, and white balance, your video software has all of the controls that you need. You can even save your customized settings to use at any time. If you want to start from scratch with out-of the-box settings, simply restore them at any time.


Correct lens distortion

  1. After you start your video software, on the Settings menu, click Camera Settings.
    Instead of using the menu command, you can click Change Camera Settings in the lower-right corner of any image view on any tab (except Gallery).

  2. Under PictureSmart, select the Lens distortion correction check box.

  3. Optional:

  4. Adjust the image capture size.

  5. Adjust camera settings.

  4. Click Close.


Enable full auto mode

  1. After you start your video software, on the Settings menu, click Camera Settings.
    Instead of using the menu command, you can click Change Camera Settings in the lower-right corner of any image view on any tab (except Gallery).

  2. Click Advanced camera settings.

  3. In the Properties dialog box in the upper-right corner, select the Full Auto Mode check box to let your video software automatically control exposure, frame rate, white balance, and flicker settings.

  4. Optional:

  5. Adjust image controls.

  6. Select image modes.

  5. Click Close.

Tip: If necessary, drag the Properties dialog box (in step 3) to the right so that you can dynamically see the effect of your adjustments in the image view.


Reduce fluorescent light flicker (in Europe and Asia)

  1. After you start your video software, on the Settings menu, click Camera Settings.
    Instead of using the menu command, you can click Change Camera Settings in the lower-right corner of any image view on any tab (except Gallery).

  2. Click Advanced camera settings.

  3. In the Properties dialog box under Exposure, select the Auto check box.

  4. Do one of the following:

  5. If you are using your camera and video software in North America where the fluorescent light flicker rate is 60 hertz, under Flickerless (50 Hz), click No because your video software already compensates for a 60 Hz fluorescent light flicker.

  6. If you are using your camera and video software in Europe or Asia where the fluorescent light flicker rate is 50 hertz, under Flickerless (50 Hz), click Yes.

  5. Click Close.

Tip: If necessary, drag the Properties dialog box (in step 3) to the right so that you can dynamically see the effect of your adjustments in the image view.

Note: If the Flickerless options appear dimmed and unavailable, clear the Full Auto Mode check box in the upper-right corner and select the Auto check box under Exposure; although, these options are not available with all cameras.


Restore customized camera settings

  1. After you start your video software, on the Settings menu, click Camera Settings.
    Instead of using the menu command, you can click Change Camera Settings in the lower-right corner of any image view on any tab (except Gallery).

  2. Click Advanced camera settings.

  3. In the Properties dialog box under User Defaults, click Restore to discard and reset any camera settings (that you may have adjusted) back to your saved customized camera settings.

  4. Click Close.

Tip: If necessary, drag the Properties dialog box (in step 3) to the right so that you can dynamically see the effect of your adjustments in the image view.

Note: You can still restore User Defaults even in Full Auto Mode. (If you prefer, you can instead restore out-of-the-box defaults.)


Restore out-of-the-box defaults

  1. After you start your video software, on the Settings menu, click Camera Settings.
    Instead of using the menu command, you can click Change Camera Settings in the lower-right corner of any image view on any tab (except Gallery).

  2. Click Advanced camera settings.

  3. In the Properties dialog box under Factory Defaults, click Restore to discard and reset any camera settings (that you may have adjusted) back to their original, default settings when you purchased your camera.

  4. Click Close.

Tip: If necessary, drag the Properties dialog box (in step 3) to the right so that you can dynamically see the effect of your adjustments in the image view.

Note: You can still restore Factory Defaults even in Full Auto Mode. (If you previously saved customized camera settings, you can instead restore them.)


Save customized camera settings

  1. After you start your video software, on the Settings menu, click Camera Settings.
    Instead of using the menu command, you can click Change Camera Settings in the lower-right corner of any image view on any tab (except Gallery).

  2. Click Advanced camera settings.

  3. In the Properties dialog box, adjust the image controls, exposure, frame rate, image modes, white balance, or flicker settings as appropriate.

  4. When you are satisfied with the settings and want to save them, under User Defaults, click Save.
    Your video software replaces your previously saved user defaults each time that you click Save. In other words, every time that you click Save, your video software updates your user defaults with the current selections.

  5. Click Close.

Tip: If necessary, drag the Properties dialog box (in step 3) to the right so that you can dynamically see the effect of your adjustments in the image view.

Note: If, in the future, you are adjusting camera settings and choose to discard them and start over from your saved customized camera settings, under User Defaults, click Restore. (In fact, you can even restore Factory Defaults.)


Select the image capture size

  1. After you start your video software, in the lower-right corner of any image view on any tab (except Gallery and Live Video), select the image-capture size drop-down list arrow to display the available settings (such as 160 X 120, 320 X 240, or 640 X 480), and then click the appropriate size.
    The image view displays the results of your selection. While larger images are great to look at, they also have larger file sizes and consequently may experience more performance issues and may take longer to e-mail or publish.

  2. Optional:

  3. Correct lens distortion.

  4. Adjust camera settings.

  3. Click Close.

Tip: Instead of step 1, on the Settings menu, click Camera Settings, and then select a size from the Image Size drop-down list -or- click Change Camera Settings in the lower-right corner of any image view on any tab (except Gallery), and then select a size from the Image Size drop-down list.


Contacting Technical Support

In addition to the FAQs, software help system, context-sensitive help, software How-to Guide, and printed Setup Guide, for additional assistance you are welcome to contact a technical support representative. In fact, you can find the appropriate technical support telephone number in your printed Setup Guide.

To provide you with the most efficient, effective assistance, make sure that your computer is within reach. At minimum, the support representative needs a description of the issue and how you attempted to solve it.


Getting Help

Even though your video software is simple and intuitive, any help you may need getting started, or for later reference, is literally at your fingertips. Whether you prefer finding online help topics on your own, looking up answers to frequently asked questions, using context-sensitive help, reviewing printed instructions, or talking to a technical support representative, your video software has it all.

Specifically, your video camera and software comes with the following documents:

  • Printed Setup Guide

  • Online How To Guide

  • Online Help System


Using the Printed Setup Guide

The printed Setup Guide ensures that you have the best out-of-the-box experience possible by describing, step-by-step, how to set up your specific camera and get up and running with the video software.

After you complete the procedures in the Setup Guide and start the video software, consider reviewing (or printing) the software How-to Guide for more detailed information about your camera, tips, and overviews of the video software features.


Find a help topic

  1. On the Help menu, click Contents and Index.

  2. Do one of the following:

  3. Click the Contents tab to browse by category;

    -or-

  4. Click the Index tab to search by keyword;

    -or-

  5. Click the Search tab to search by any word.

Note: You can easily print a help topic.


Learn more about a tab

  1. From within your video software, click the tab that you want to know more about (such as the Animations tab)

  2. On the Help menu, click <tab name> Help (such as Animation Help).
    Your video software displays a topic introducing the tab's features with links to specific, step-by-step procedures.

Note: You can easily print a help topic.


Learn more about a window option

  • Move the pointer over the option or feature in the window that you want to know more about (and rest it there without clicking). Your video software displays a ToolTip describing what the option is.


Print a help topic

  1. Find the help topic that you want to print.

  2. Right-click anywhere in the help topic.

  3. Click Print.

  4. In the Print window, click Print.

Tip: To print an entire book of help topics, right-click the book, click Print, click Print the selected heading and all subtopics, and then click OK.


Using the Software Help System

Consider using the software help system regularly while working with your video software. The help system is fully integrated into the program, harnessing the latest HTML Help technologies and writing-style methodologies. You can quickly find (and print) the specific instructions that you need to complete your current task, whatever it may be.


help contents tab

Click the Contents tab to browse through help topics by category. The display is similar to a table of contents in a printed book, yet is graphically organized in a branching, hierarchical chart.

  1. Double-click books of grouped help topics to gain access to open books of sub-grouped help topics or actual help-topic pages.

  2. Double-click an open book to gain access to more pages.

  3. Double-click a help-topic page to view its actual help topic.


help index tab

Click the Index tab to use the keyword-search feature, which is similar to an index in a printed book.

  1. Type a word or phrase associated with the help topic that you want to look up.
    When you type a word or phrase, you scroll through the list of keywords to the closest match.

  2. When you’ve highlighted the most appropriate word or phrase, click Display.


help search tab

Click the Search tab to begin a full-text search for any word or phrase in the help system (as opposed to being limited to a list of keywords).

  1. After you click the Search tab, type a word or phrase associated with the help topic that you want to find, and then click List Topics.

  2. After reviewing the list of topics containing the text that you typed, highlight the most appropriate topic, and then click Display.


Find a how-to topic

  1. On the Help menu, click How-to Guide.

  2. Do one of the following:

    Click the Contents tab to browse by category;

    -or-

    Click the Index tab to search by keyword;

    -or-

    Click the Search tab to search by any word.

Note: You can easily print a how-to topic.


Print a how-to topic

  1. Find the how to topic that you want to print.

  2. Right-click anywhere in the topic.

  3. Click Print.

  4. In the Print window, click Print.

Tip: To print an entire book of topics, right-click the book, click Print, click Print the selected heading and all subtopics, and then click OK.


Using the Software How-to Guide

The software How-to Guide complements the printed Setup Guide (that you used to set up your camera and video software initially) with more detailed information about your camera, tips, and overviews of all video software features. You can quickly find (and print) the topics specific to your camera and interests. Plus, the How-to Guide is always conveniently on your computer.

After you get acquainted with your camera and video software by reading the feature overviews in the How-to Guide, consider using the software help system regularly for specific answers to your immediate questions. The FAQs also provide a wealth of information about the most popular topics covered by technical support.


Disable last activity startup

  1. After you start your video software, on the Settings menu, click ImageStudio Settings.

  2. Click the General tab (if not already selected).

  3. Under Startup, clear the Automatically start the last activity used when ImageStudio starts check box if you do not want to automatically return, at startup, to the last tab that you were using when you quit.

Note: You can enable last activity startup at any time (for example, if you find that you usually work with the same tab at the beginning of most video sessions as at the end).


Disable Quick Editor

  1. After you start your video software, on the Settings menu, click ImageStudio Settings.

  2. Click the General tab (if not already selected).

  3. Under Quick Edit, clear the Automatically launch the Quick Editor whenever I create any pictures or videos check box if you usually record several pictures or videos before editing them.

Note: You can enable Quick Editor at any time (for example, if you find that you usually edit each picture and video right after you record them.


Enable last activity startup

  1. After you start your video software, on the Settings menu, click ImageStudio Settings.

  2. Click the General tab (if not already selected).

  3. Under Startup, select the Automatically start the last activity used when ImageStudio starts check box for the convenience of automatically returning, at startup, to the last tab that you were using when you quit.

Note: You can disable last activity startup at any time (for example, if you find that you usually work with a different tab at the beginning of most video sessions than at the end).


Enable Quick Editor

  1. After you start your video software, on the Settings menu, click ImageStudio Settings.

  2. Click the General tab (if not already selected).

  3. Under Quick Edit, select the Automatically launch the Quick Editor whenever I create any pictures or videos check box if you usually edit each picture and video right after you record them.

Note: You can disable Quick Editor at any time (for example, if you find that you usually record several pictures or videos before editing them.


Getting Started

Aside from starting and quitting your video software as often as you like, you only have to modify most getting started video software settings described in this section once.

For example, set up your Internet connection so that your video software knows how you gain access to the Internet. This is important if you want to use the Web Cam, Live Video, and Gallery Web Album features of your video software.

Too, if you specify your e-mail preferences, you can send pictures and videos to your friends and family. Web account setup lets you publish your pictures, videos, and live video shows on your own Web site to keep your relatives updated about your life.

It is also a good idea to set up some preferences that make your video software more convenient and efficient to use. For example, when you start your video software, if you usually like to begin where you left off, then be sure to enable last activity startup. If you usually prefer editing a picture or video right after you record it, enable Quick Editor. Finally, if you skipped the microphone configuration step during installation, you can set that up at any time so that your videos have audio to complement them.


Hide a feature overview

  1. After you start your video software and click a tab that displays a feature overview, select the Don't show this information again check box.

  2. Click Start using this activity.

Tip: Repeat steps 1 and 2 for each tab that displays a feature overview that you no longer want to review.


Quit your video software

  • From within your video software, click Close located in the upper-right corner of all open video software windows.

Tip: In the lower-right corner of the main window, you can click Close ImageStudio.


Set up a Web account

  1. After you start your video software, on the Settings menu, click Web Account Setup so that you can publish your pictures, videos, and live video shows on the Web using SpotLife®.

  2. In the ImageStudio Web Account Wizard window, do one of the following:

  3. If you do not have a SpotLife account, clear the I already have a SportLife account check box (if it is selected), and then click Next.

  4. If you already have a SpotLife account, select the I already have a SportLife account check box, and then click Next.

  3. In the Internet Connection window, do one of the following:

  • If you are using a modem:

  1. Click I connect to the Internet using a dial-up modem, and then click Next.

  2. In the Modem connection window, from the drop-down list, select the name of the dial-up connection (or click Set up New Modem Connection to open the Make New Connection dialog box and configure a new connection as described in the Windows® help system), and then click Next.

  3. In the Login information for modem connection window, type your dial-up connection User Name and Password.

  4. If you have a full-time connection to the Internet (such as DSL, cable modem, or LAN), click I have a direct connection to the Internet, and then click Next.

  4. Do one of the following:

  1. If you selected the I already have a SpotLife account check box in step 2:

  1. Type your SpotLife User Name (2 to 32 letters or numbers with no spaces).

  2. Type your Password (6 to 32 letters or numbers).

  3. Click Next.
    Your computer attempts to connect to the Internet and log on to and verify your SpotLife account using the information that you entered.

  1. If you cleared the I already have a SpotLife account check box in step 2:

  1. Type your desired SpotLife User Name (2 to 32 letters or numbers with no spaces).

  2. Type your desired SpotLife Password (6 to 32 letters or numbers).

  3. Type Password again.

  4. Type your E-mail address (so that SpotLife can e-mail your password to you if you ever forget it).

  5. Click Next.
    Your computer attempts to connect to the Internet and set up your new SpotLife account using the information that you entered.


Set up your Internet connection

  1. After you start your video software, on the Settings menu, click Internet Connection so that you can use all of the Web Cam and Live Video Gallery Web Album features.

  2. In the Internet Connection Setup dialog box, do one of the following:

  3. If you are using a modem:

  1. Click Connect to the Internet using a modem.

  2. From the Connect using drop-down list, select the name of the dial-up connection (or click New to open the Make a New Connection dialog box and configure a new connection as described in the Windows® help system).

  3. Type your dial-up connection User name.

  4. Type your dial-up connection Password.

  5. If you have a full-time connection to the Internet (such as DSL, cable modem, or LAN), click Direct connection to the Internet via local area network (LAN).

  3. Click OK.


Set up your microphone

  1. Connect your microphone (if not already connected).

  2. After you start your video software, on the Settings menu, click ImageStudio Settings.

  3. Click the General tab (if not already selected).

  4. Under Microphone Setup, click Test Microphone for help setting up and calibrating a new microphone (or if you bypassed microphone setup when installing your video software).

  5. In the Audio Tuning Wizard window, click Next after you close all programs that record sound.

  6. From the Primary audio capture device drop-down list, select the name of the microphone (or other audio capture device) that you want the video software to use when recording audio, and then click Next.

  7. Read the displayed text into your microphone while dragging the Recording Volume Level slider up to raise the volume or down to lower the volume until you see that the volume bar reaches the correct level, and then click Next.
    You can instead click the button next to the slider to adjust both the volume and balance.

  8. Click Finish to complete microphone setup.


Specify e-mail preferences

  1. After you start your video software, on the Settings menu, click ImageStudio Settings.

  2. Click the E-mail tab.

  3. Click E-mail Wizard, and then click Next.

  4. In the Choose an e-mail application window, from the drop-down list select the name of the e-mail program that you will use when sending pictures and videos (such as Hotmail or Outlook Express), and then click Next.

  5. In the Default text window, type the default text that your video software will insert at the beginning of every e-mail, and then click Next.
    You can modify this text as appropriate before you send each e-mail.

  6. In the Finish window, click Finish to apply your settings (or click Back to modify them).

Tip: Instead of steps 3 through 6, you can bypass the E-mail Wizard and just select the name of your e-mail program from the E-mail client drop-down list.


Start your video software

  1. On the Windows® taskbar, click the Start button, point to Programs, point to Logitech ImageStudio, and then click Launch Logitech ImageStudio.
    Depending upon your preferences, your video software may display the Create Pictures and Videos overview.

  2. Do one of the following:

  3. If you are still getting acquainted with your video software, click each tab to review an overview of its features. (If you want, you can hide these overviews.)

  4. If you want to get started, click the tab that you want to work with, and then click Start using this activity.

Tip: Instead of step 1, on the Windows Quick Launch bar (usually at the bottom of your screen), click Launch Logitech ImageStudio.


Troubleshooting and FAQs

You will find a wealth of information in these Troubleshooting and FAQ sections that should allow you to answer just about any question and solve just about any issue that you run across. These are the most popular topics compiled by technical support. If the printed Setup Guide, software How-to Guide, or software Help System does not answer your question or resolve your issue, this is the next best place to visit.


Change the Motion Detector password

  1. After you start your video software, click the Motion Detector tab.

  2. In the lower-right corner of the Start Monitoring button, click Change picture capture settings, and then click Set Password.

  3. Type the current password, and then click OK.

  4. In the Set Password dialog box, type a new Password.

  5. In the Verify box, type the same password to confirm.

  6. Click OK to return to the Motion Detector Live View window.


Create an ImageStudio icon on the desktop

  1. Click Start, point to Programs, and then point to Logitech ImageStudio.

  2. Right-click Launch Logitech ImageStudio, and then select Copy.

  3. Close or minimize all open windows until the desktop is visible.

  4. Right-click, and then select Paste Shortcut.


Save videos or pictures to a different location

  1. Start ImageStudio®.

  2. Click the Create Pictures and Videos tab.

  3. In the Image Gallery, right-click the video or picture that you want to save.

  4. In the Save In drop-down list, locate the folder where you want to save the video or picture.

  5. In the File Name box, type a name for the video or picture, and then click Save.


Change the default microphone in Windows 2000 and Windows XP

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click Sounds and Audio Devices (Sounds and Multimedia).

  3. In the Sounds and Audio Devices Properties window, click the Audio tab.

  4. From the Sound Recording drop-down list, select the microphone that you want to use.

  5. Click Apply, and then click OK.


Change the default microphone in Windows 95, Windows 98, and Windows Me

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click Multimedia (Sounds and Multimedia).

  3. In the Sounds and Multimedia window, click the Audio tab.

  4. From the Sound Recording drop-down list, select the microphone that you want to use.

  5. Click Apply, and then click OK.


Disable the Logitech camera microphone in Windows 2000 and Windows XP

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click Sounds and Audio Devices (Sounds and Multimedia).

  3. In the Sounds and Audio Devices Properties window, click the Devices tab.

  4. Select Logitech Mic, and then click Properties.

  5. In the Device Properties window, from the Device Usage drop-down list, select Do not use this device (disable), and then click OK.


Disable the Logitech camera microphone in Windows 95, Windows 98, and Windows Me

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click Multimedia (Sounds and Multimedia).

  3. In the Sounds and Multimedia window, click the Devices tab.

  4. Select Logitech Mic, and then click Properties.

  5. In the Device Properties window, click Do not use audio features on this device, and then click OK.


Adjust proxy settings

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click Internet Options.

  3. In the Internet Properties window, click the Connections tab.

  4. Click LAN Settings.

  5. Verify that Use a proxy server is selected, and then click Advanced.

  6. In the Proxy Settings window, select the Use the same proxy server for all protocols check box, and then click OK.


Set up a video conference using Microsoft NetMeeting

  1. Click Start, point to Programs, and then click NetMeeting.

  2. In the NetMeeting window, click Play/Pause to start the video in the NetMeeting window.

  3. On the Help menu, click About.

  4. Make note of the IP address listed in About window.

  5. Once you identify the IP address, pass this information to the other members of your videoconference.

  6. If you are the party initiating the call, type the IP address of the party you are calling.

  7. Click the telephone icon to initiate the session

Note: Unless you have a static IP address, every time you restart your computer or begin a new dial-up session, the IP address changes.
For additional information about Microsoft® NetMeeting®, refer to the Microsoft Web site.
Though Logitech® includes Microsoft NetMeeting with ImageStudio®, you can use other programs to set up a videoconference.


ALI controller

If you are using an ALI chipset, the following BIOS settings are recommended:

  • Plug and Play Operating System set to Enabled

  • IRQs Assigned set to Auto or OS

  • USB or USB Keyboard set to Enabled

  • BIOS Controlled Power Management Support set to Disabled

  • USB Error Detection set to Disabled

For information about changing BIOS settings, refer to your Windows® documentation.

You may also need to change the ALI host controller driver to a standard OHCI Universal Serial Bus (USB) host controller.


Change your ALI or SIS host controller driver to a standard OHCI USB host controller

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click System (Hardware).

  3. Click the Device Manager tab.

  4. In the Device Manager window, click the Universal serial bus controller plus (+) sign.

  5. Click the Driver tab.

  6. Click Update Driver.
    This starts the Hardware Update Wizard, and prompts you to insert your Windows® Setup CD-ROM into your CD-ROM drive.

  7. When prompted, select the standard OHCI USB host controller, and then click Next.

Note: You must restart your computer for these changes to take effect.


Check USB hardware connections to the camera

  1. Unplug the Universal Serial Bus (USB) cable from the camera, and then plug it back into the camera.

  2. Unplug the USB cable from the computer, and then plug it back into the computer.

  3. Do one of the following:

  4. If you are using a USB hub, also unplug the USB cable from the hub, and then plug it back into the hub.

  5. If the USB hub is not connected, is disabled, or does not turn on, plug the USB cable directly into the computer’s USB port.

  6. Start your video software, and then check the connection in the Live View window.

Tip: You can test your USB port using other USB-compatible devices.

Note: If your camera or other USB devices do not work with the port you are attempting to use, then there is likely a hardware problem with the port, not with the USB connection.


Check for other video-capture devices in Windows 2000 and Windows XP

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click System.

  3. In the System Properties window, click the Hardware tab.

  4. Click Device Manager.

  5. Click the Imaging Devices plus (+) sign.
    There should be an entry for the Logitech® camera. If there are other video-capture devices, you may need to delete them so that your video software functions properly.

  6. Click the Legacy Video Capture Device plus (+) sign.
    There should be an entry for Microsoft WDM Image Capture.

  7. If the WDM Image Capture device is present, select it, and then click Remove.

  8. Click Apply.

Note: If necessary, you can disable other video devices.


Check for other video-capture devices in Windows 95, Windows 98, and Windows Me

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click Multimedia (Sounds and Multimedia).

  3. Click the Devices (Advanced) tab.

  4. Click the Video Capture Devices plus (+) sign.
    The following two entries are required for your Logitech® camera to function: Logitech QuickCam camera and Microsoft WDM Image Capture.

  5. If there are other video-capture devices, you may need to delete them so that your video software functions properly.

  6. If the WDM Image Capture device is present, select Do not map through this device.

  7. Click Apply.

Note: If necessary, you can disable other video devices.


Disable other video-capture devices in Windows 2000 and Windows XP

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click Multimedia (Sounds and Multimedia).

  3. Click Devices (Advanced).

  4. Click the Imaging Devices plus (+) sign.
    The following two entries are required for your Logitech® camera to function: Logitech QuickCam camera and Microsoft WDM Image Capture.

  5. Select the video-capture device that you want to disable.

  6. On the Action menu, click Properties.

  7. In the Device Properties window, from the Device Usage drop-down list, select Do not use this device (disable), and then click OK.

Note: You must restart your computer for these changes to take effect.


Disable other video-capture devices in Windows 95, Windows 98, and Windows Me

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click Multimedia (Sounds and Multimedia).

  3. Click Devices (Advanced).

  4. Click the Video Capture Devices plus (+) sign.
    The following two entries are required for your Logitech® camera to function: Logitech QuickCam camera and Microsoft WDM Image Capture.

  5. Select the video-capture device that you want to disable.

  6. On the Action menu, click Properties.

  7. In the Device Properties window, from the Device Usage drop-down list, select Do not use this device (disable), and then click OK.

Note: You must restart your computer for these changes to take effect.


Install new Windows files from the Windows 98 CD-ROM

  1. Click Start, and then click Run.

  2. In the Run window, type SFC, and then click OK.

  3. In the System File Checker window, click Extract one file from installation disk.

  4. Type the name of the file that you want to install, and then click Start.

  5. From the Restore From drop-down list, select the CD-ROM drive where the Windows® 98 Setup CD-ROM is located, and then click OK.

Note: When you finish reinstalling all the files, restart your video software, and then test the camera.


Re-enumerate your Logitech camera

  1. Click Start, and then click Run.

  2. In the Run dialog box, type the following:
    C:\Program Files\Common Files\Logitech\QCDriver\Install\Setup.exe

  3. This opens the Camera Driver Setup window, and then the Camera Support window.

  4. In the Camera Support window, click Remove Device and Re-enumerate Camera, and then click Next.

  5. When prompted, unplug your camera, plug it back into your computer, and then click Next.

  6. When the Camera Support window appears, select Exit Camera Support Tool, and then click Next.

Note: After you re-enumerate your Logitech® camera, you must restart your computer.


Remove an earlier version of your video software in Windows 2000 and Windows XP

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click Add or Remove Programs.

  3. In the Add or Remove Programs Properties window, select Logitech Quickcam, and then click Change.

  4. In the Logitech QuickCam – InstallShield window, click Next.

  5. In the Program Maintenance window, click Remove, and then click Next.

  6. In the InstallShield Wizard Completed window, click Finish.
    You must restart your computer for these changes to take effect.

Note: If you have earlier version of the video software, you may need to remove it to install the latest version.


Remove an earlier version of your video software in Windows 95, Windows 98, and Windows Me

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click Add/Remove Programs.

  3. In the Add/Remove Programs Properties window, select Logitech Quickcam, and then click Add/Remove.

  4. In the Logitech QuickCam – InstallShield window, click Next.

  5. In the Program Maintenance window, click Remove, and then click Next.

  6. In the InstallShield Wizard Completed window, click Finish.
    You must restart your computer for these changes to take effect.

Note: If you have earlier version of the video software, you may need to remove it to install the latest version.


Rename Windows 98 files

  1. Click Start, and then click Find.

  2. In the Find window, click Files or Folders.

  3. In the Files or Folders box, type the name of the file that you want to rename, and then click Find Now.

  4. When the file is found, right-click it, and than click Rename.

  5. Select only the file name extension, and replace it with OLD.

  6. After you rename the files, install the new ones from your Windows® 98 Setup CD-ROM using the System File Checker.


Run the video software repair utility in Windows 2000 and Windows XP

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click Add or Remove Programs.

  3. In the Add or Remove Programs Properties window, select Logitech ImageStudio, and then click Change.

  4. In the Logitech ImageStudio – InstallShield window, click Next.

  5. In the Program Maintenance window, click Repair, and then click Next.

  6. In the Ready to Repair the Program window, click Install.
    This step may take several minutes.

  7. In the InstallShield Wizard Completed window, click Finish.

Note: You must restart your computer for these changes to take effect.


Run the video software repair utility in Windows 95, Windows 98, and Windows Me

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click Add/Remove Programs.

  3. In the Add/Remove Programs Properties window, select Logitech ImageStudio, and then click Add/Remove.

  4. In the Logitech ImageStudio – InstallShield window, click Next.

  5. In the Program Maintenance window, click Repair, and then click Next.

  6. In the Ready to Repair the Program window, click Install.
    This step may take several minutes.

  7. In the InstallShield Wizard Completed window, click Finish.

Note: You must restart your computer for these changes to take effect.


SIS controller

If you are using a SIS chipset, the following BIOS settings are recommended:

  • Plug and Play Operating System set to Enabled

  • Assign IRQs set to AUTO

  • BIOS support for DMA set to Disabled (if available)

  • Write Prefetch set to Disable (if available)

  • USB Error Detection set to Disabled

For information about changing BIOS settings, refer to your Windows® documentation.

You may also need to change the SIS host controller driver to a standard OHCI Universal Serial Bus (USB) host controller.


Verify that your camera is detected by the device manager in Windows 2000 and Windows XP

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click System.

  3. In the System Properties window, click the Hardware tab.

  4. Click Device Manager.

  5. Click the Imaging Devices plus (+) sign.
    If your camera is detected, then there is an entry for the Logitech® camera.

Note: If, in addition to the Logitech QuickCam® camera entries, there are other devices listed, you may need to disable them for your Logitech camera to function properly. For information about disabling these other devices, see Disable other video-capture devices.


Verify that your camera is detected by the device manager in Windows 95, Windows 98, and Windows Me

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click Multimedia (Sounds and Multimedia).

  3. Click the Devices (Advanced) tab.

  4. Click the Video Capture Devices plus (+) sign.
    If your camera is detected, then there are entries for the Logitech® camera.

Note: If, in addition to the Logitech QuickCam® camera entries, there are other devices listed, you may need to disable them for your Logitech camera to properly function.


Verify the type of host controller you are using

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click System (Hardware).

  3. Click the Device Manager tab.

  4. In the Device Manager window, click the Universal serial bus controller plus (+) sign.
    If this entry does not exist, contact your system manufacturer for help in troubleshooting the Universal Serial Bus (USB) port(s).

  5. Write down the type of host controller displayed.


Verify your version of Windows

  1. Click Start, point to Settings, and then click Control Panel.

  2. On the Help menu, click About Windows.
    The About Windows dialog box displays your Windows® version.

Note: Logitech® cameras and video software work with Windows 98, Windows Me, Windows 2000, and Windows XP. Logitech cameras also require a powered and properly installed Universal Serial Bus (USB) port.


VIA controller

Before troubleshooting any Universal Serial Bus (USB) issue with the VIA chipset, verify that you have the latest filter driver and patches available from:
http://www.viatech.com/drivers/index.htm

This patch has two necessary updates—a USB Filter driver and the four-in-one driver update.

If you are using a VIA chipset, the following BIOS settings are recommended:

  • Power Management set to Disabled

  • Plug and Play Operating System set to Enabled

  • IRQs Assigned set to Auto or OS

  • USB Keyboard set to DOS or BIOS

  • Write Pipeline Cache (FIC Motherboards and others) set to Disabled

  • System BIOS Cacheable set to Disabled

For information about changing BIOS settings, refer to your Windows® documentation.

If you have an AMD 350 megahertz or higher processor, then there is a patch available to resolve certain USB issues on computers with a VIA chipset and an AMD 350-megahertz (MHz) or higher processor. For information about this patch, visit the Microsoft® support Web site:
http://support.microsoft.com/support/kb/articles/Q240/0/75.ASP


Disable the Logitech camera microphone in Windows 2000 and Windows XP

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click Sounds and Audio Devices (Sounds and Multimedia).

  3. In the Sounds and Audio Devices Properties window, click the Devices tab.

  4. Select the device that you want to disable, and then click Properties.

  5. In the Device Properties window, from the Device Usage drop-down list, select Do not use this device (disable), and then click OK.


Disable conflicting microphones in Windows 95, Windows 98, and Windows Me

  1. Click Start, point to Settings, and then click Control Panel.

  2. In the Control Panel, double-click Multimedia (Sounds and Multimedia).

  3. In the Sounds and Multimedia window, click the Devices tab.

  4. Select the device that you want to disable, and then click Properties.

  5. In the Device Properties window, click Do not use audio features on this device, and then click OK.


Set the Logitech camera microphone as the preferred recording device

  1. Click Start, point to Programs, then Accessories, then Entertainment, and then click Sound Recorder.

  2. In the Sound Recorder, click Edit, and then click Audio Properties.

  3. From the Default device drop-down list, select Logitech Mic, and then click Apply.
    If Logitech Mic is not listed in the Default device drop-down list, then verify that your Logitech® camera has been properly loaded in the device manager.

  4. If your Logitech microphone still does not work with other microphones after making the Logitech microphone your default microphone, you may need to disable the other microphones (in Windows® 95, Windows 98, and Windows Me -or- Windows 2000 and Windows XP).


Test the device using the Windows Sound Recorder

  1. Click Start, point to Programs, point to Accessories, point to Entertainment, and then click Sound Recorder.

  2. Click Edit, and then click Audio Properties.

  3. Verify that Logitech Mic is listed as the Sound recording Default device.

  4. Do one of the following:

  5. If Logitech Mic is not listed as the Sound recording Default device, select it, click Apply, and then retest the recorder.

  6. If Logitech Mic is not an item in the Sound recording Default device drop-down list, reinstall your video software.


Test the microphone using Windows Sound Recorder

  1. Click Start, point to Programs, and then click Accessories.

  2. Point to Entertainment, and then click Sound Recorder.

  3. In the Sound Recorder, click Record, and then speak into your Logitech® Universal Serial Bus (USB) camera microphone.
    The green line moves, indicating that the software is picking up sound.

  4. Click Stop.

  5. Click Play to play back your sound clip for review.

  6. If there is no sound at playback, verify that the correct device is selected.


Using Your Video Software

After you get started by customizing your video software and adjusting your camera settings, review this section for an introduction to each video software tab of features as well as step-by-step procedures for all tasks available to your camera.